/* Code to change page width START */
.container_12 {
    width: 1440px;
}
.s1_grid_12{
    width: auto;
}
@media only screen and (max-width: 1439px) and (min-width: 600px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1440px;
    min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    display: block;
}}
/* Code to change page width END */ 
.WaGadgetUpcomingEvents ul li .dateonly {
    display:none;
}
.WaGadgetUpcomingEvents ul li .date {
    display:none;
}
.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton:hover {
    background: #57823B;
}
.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton {
    position: relative;
    display: inline-block;
    padding: 8px 15px 9px 15px;
    margin: 0;
    height: auto;
    text-transform: none;
    outline: 0;
    border: 0;
    background: #295AA9;
    -webkit-appearance: none;
    font: normal 15px/1.25 'Open Sans';
    color: #ffffff;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
}
.WaGadgetLoginForm .loginContainerForm.orientationHorizontal form .loginAction input.loginButton:hover {
    background: #57823B;
}
.WaGadgetLoginForm .loginContainerForm.orientationHorizontal form .loginAction input.loginButton {
    background: #295AA9;
}

.WaGadgetEvents .pageTitleContainer h1.pageTitle a:hover, .WaGadgetEvents .titleContainer h1.pageTitle a:hover {
    color: #57823B;
}
.WaGadgetEvents .pageTitleContainer h1.pageTitle a, .WaGadgetEvents .titleContainer h1.pageTitle a {
    display: inline-block;
    color: #295AA9;
}

.WaGadgetAuthorizationRequired .wa-authenticateLoginLink {
    display: none;
    max-width: 210px;
    margin-bottom: 20px;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li label strong {
    font-weight: normal;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #295AA9;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    position: relative;
    display: inline-block;
    padding: 8px 15px 9px 15px;
    margin: 0;
    height: auto;
    text-transform: none;
    outline: 0;
    border: 0;
    background: #57823B;
    -webkit-appearance: none;
    font: normal 15px/1.25 'Open Sans';
    color: #ffffff;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #295AA9;
}

.gadgetStyle003 {
    background: white;
    border: 4px solid #57823B;
}


.captionOuterContainer .captionContainer .fieldBody h4 {
    font-size: 20px;
    font-weight: bold;
    color: #FF0000;
}

#textmanager_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    z-index: 2;
}


.zoneHeaderOuter
{width: 100%;}

.zoneHeaderOuter .container_12 > DIV
{width: 1200px;}
.zoneHeader1Outer
{width: 1200px;}
.zoneHeader1Outer .container_12 > DIV
{width: 1200px;}
.zoneHeader2Outer
{width: 1200px;}
.zoneHeader2Outer .container_12 > DIV
{width: 1200px;}
.zoneContentOuter
{width: 1200px;}
.zoneContentOuter .container_12 > DIV
{width: 1200px;}
.zoneFooterOuter
{width: 1200px;}
.zoneFooterOuter .container_12 > DIV
{width: 1200px;}


.zoneFooter1Outer
{width: 1200px;}

.zoneFooter1Outer .container_12 > DIV
{width: 1200px;}

#idFooterPoweredByWA {
display: none;
}

.menuStyle001 {
font-size: 16pt;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a
{
font-size: 16px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 4px;
padding-right: 4px;
margin-right: 20px;
color: #295AA9
}


#idExpirationDateContainerHolder {
display: none;
}

#FunctionalBlock1_ctl00_ctl00_Membership_sharedMembershipLevelView_price {
display: none;
}

#FunctionalBlock1_ctl00_ctl00_Membership_sharedMembershipLevelView_renewal {
display: none;
}
#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_stepTemplate_registrationForm_eventRegistrationFormRepeater_ctl14_titleLabel {
color: #010101;font-size: 12pt;
}

#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_stepTemplate_registrationForm_eventRegistrationFormRepeater_ctl14_CalculatedExtraChargeAmount9868228 {
color: #010101;
}
#FunctionalBlock1_ctl00_ctl00_eventRegistrationsTabDiv {
display: none;
}

.gadgetStyleNone .gadgetStyleTitle h4 {
font-size: 20px;
}

#FunctionalBlock1_ctl00_ctl00_Membership_titleCreatedOn{
display: none !important;
}
#FunctionalBlock1_ctl00_ctl00_Membership_sharedCreatedOn{
display: none !important;
}

/* Fred Custom CSS*/

@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Ovo&display=swap');

.WaGadget form, .WaGadgetFirst form{
    display: flex;
    flex-direction: column;
    gap: 40px;
    justify-content: center;
    align-items: center;
    font-family: "Mulish", sans-serif;
    color: #000000;
}
.infoOuterContainer{
    width: 360px;
    background: #eff4fa;
    border-radius: 10px;
    padding: 24px;
}
.generalFormOuterContainer{
    width: 100%;
}
.formTitleContainer{
    border-bottom: none !important;
}
.formTitleContainer h3, .WaGadgetEvents h1{
    font-family: "Ovo", serif !important;
    font-size: 40px !important;
    font-weight: 400 !important;
    color: #000000 !important;
}
form:not(.generalLoginBox) input:not(.typeCheckboxContainer input, .typeRadioContainer input, .nextButton, .submitApplicationButton, input.typeButton, .loginButton), form select, form textarea{
    background: #eff4fa !important;
    padding: 16px !important;
    border-radius: 10px;
    line-height: 1.4;
    border: 1px solid #6898CE !important;
    min-height: 53.6px;
}
form .fieldSubContainer iframe{
    min-height: 87.2px;
}
.fieldSubContainer tr{
    display: flex;
    align-items: center;
    justify-content: center;
}
.nextButton, .submitApplicationButton, input.typeButton, .loginButton{
    background: #2E5798 !important;
    border: 2px solid #2E5798 !important;
    color: #ffffff !important;
    font-size: 16px !important;
    line-height: 1.45 !important;
    font-weight: 700 !important;
    padding: 15.4px 25px !important;
    border-radius: 10px;
}
.nextButton:hover, .submitApplicationButton:hover, input.typeButton:hover, .loginButton:hover{
    background: #1C385F !important;
    border-color: #1C385F !important;
}
[value="Cancel"].nextButton{
    background: red !important;
    border-color: red !important;
}
[value="Cancel"].nextButton:hover{
    background: #000000 !important;
    border-color: #000000 !important;
}
[value="Back"].nextButton{
    background: #50A850 !important;
    border-color: #50A850 !important;
}
[value="Back"].nextButton:hover{
    background: #428A42 !important;
    border-color: #428A42 !important;
}
.fieldSubContainer {
    margin: 10px 0 10px 0 !important;
}
.fieldLabel{
    color: #000000 !important;
}
.fieldLabel .mandatorySymbol{
    color: red !important;
}
.WaGadgetEvents{
    font-family: "Mulish", sans-serif;
    color: #000000;
}
.waPaymentSystemIcon.Offline {
    display: inline-block;
}
#idLoginForm{
    font-family: "Mulish", sans-serif;
    color: #000000;
}
#idLoginForm input{
    min-height: 0;
}
@media only screen and (max-width: 616px){
    .formTitleContainer h3, .WaGadgetEvents h1{
        font-size: 24px !important;
    }
    .WaGadget form, .WaGadgetFirst form {
        gap: 0 !important;
    }
    .fieldContainer.dropdownFieldContainer .fieldSubContainer.singleStringContainer table td.right .fieldBody select {
        width: 100%;
    }
    .fieldContainer.textFieldContainer .fieldSubContainer.singleStringContainer table td.right .fieldBody span input[type=text] {
        width: 113px;
    }
}